#imagesListContainer {
    width:672px;
    padding:0;
    margin:0;
}
#imagesList {
    margin-top:30px;
    text-align:center;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}


.imageContainer {
    width:143px;
    border:1px solid #c2c9cd;
    background:#ffffff;
    padding: 0px;
    margin-bottom: 15px;
}


.imageThumb {
    position:relative;
    margin-bottom:40px;
    width:135px;
    height: 88px;
    overflow: hidden;
    margin:4px 4px 4px 4px;
    /*background-color:#000;*/
    background-color:#fff;
    background-position:center;
    background-repeat:no-repeat;
}

.clipped {
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    overflow:hidden;
}

.rollover_image{
	position:absolute;
	top:0px;
	left:0px;
}

.image_brief {
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom: 12px;
    width:143px;
    height:52px;
    overflow:hidden;
    text-align:left;
    padding-right:4px;
    padding-left:4px;
}

.image_brief .imageText {
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#041637;
    line-height:16px;
}

a.image_text_link{
	display:block;
	padding-left:20px;
	background-image:url(/img/images_icon.gif);
	background-position:left 3px;
	background-repeat:no-repeat;
}

    

/* Craig adding CSS style for single images
   Modeled after videos.css->mediaPlayerContainer */
#imageViewerContainer {
    color: black;
    height: 460px;
    width: 673px;
    margin-top:20px;
    margin-bottom:10px;
    font-family:Verdana, Arial, sans_serif;
    border: 1px #C9D0D4 solid;
    position: relative;
    text-align: left;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.featuredImage {
    margin-top:10px;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.topBar{
    height:34px;
    background-color: #EAEAEA;
    border-bottom: 1px solid #C9D0D4;
}
.topBarImage a {
    position: absolute;
    height: 27px;
    width: 81px;
    top: 7px;
    right: 5px;
    background-image: url(/img/enlarge_a4.png);
}

.topBarImage a:hover {
    background-image: url(/img/enlarge_h4.png);
}
